using System.Runtime.InteropServices;

namespace Decal.Interop.Core;

[ComImport]
[CoClass(typeof(SurrogateRemoveClass))]
[Guid("6A188D19-EC3D-409D-8190-7975FEEE2081")]
public interface SurrogateRemove : IDecalUninstall
{
}
